Announcement

Collapse
No announcement yet.

Impex Working?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Dody
    replied
    No, not yet. You can use Impex to upgrade to vB 3.8.4, and then upgrade from 3.8.4 to vB 4.0 using vB 4.0 upgrade script.

    Leave a comment:


  • pingme
    started a topic [Forum] Impex Working?

    Impex Working?

    Can I import IPB 3.x --> VB 4.0?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X